The scgi package

[Tags: bsd3, deprecated, library]

Deprecated in favor of wai

This library lets you write SCGI programs. This package reuses the cgi package API, making it very easy to port CGI programs to SCGI.


Properties

Versions0.1, 0.1.0, 0.2, 0.2.1, 0.3, 0.3.1, 0.3.2, 0.3.3
Dependenciesbase (>=2.0), cgi (>=3000.0.0)
LicenseGPL
AuthorEric Sessoms
Maintaineresessoms@mac.com
Stabilityprovisional
CategoryNetwork
Upload dateWed Nov 28 11:27:40 UTC 2007
Uploaded byEricSessoms
DistributionsFreeBSD:0.3.3
Downloads795 total (70 in last 30 days)

Modules

[Index]

Flags

NameDescriptionDefault
split-baseChoose the new smaller, split-up base package.Enabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees